{
  "data": {
    "article": {
      "_id": "5e32d54e4f58270018f9d251",
      "title": "How to Stylo",
      "workingVersion": {
        "md": "## Introduction\n\nStylo est un \u00e9diteur de texte scientifique. Pour faire vos premiers pas sur Stylo, commencez par \u00e9diter cet article.\n\nStylo utilise le format *markdown* pour baliser et styler le texte. Cet article pr\u00e9sente la syntaxe de base du markdown, et une documentation plus compl\u00e8te [est accessible ici](https://github.com/adam-p/markdown-here/wiki/Markdown-Cheatsheet).\n\nVous pouvez visualiser l'article \u00e0 tout moment en cliquant sur le bouton **Preview** dans le menu de gauche.\n\n## Les titres\n\nLes titres de niveaux 2 doivent \u00eatre balis\u00e9s avec 2 `#` (`##`) et non un seul, car le titre de niveau 1 correspond au titre de l'article, d\u00e9clar\u00e9 dans les m\u00e9tadonn\u00e9es.\n\n### Titres de niveau 3\n\nLes titres de niveaux 3 doivent \u00eatre balis\u00e9s avec 3 `#` et ainsi de suite.\n\nUn saut de ligne correspond au d\u00e9but d'un nouveau paragraphe.\n\n## Syntaxe minimale\n\n### Gras et italique\n\nVoici du texte en *italique*. Voici du texte en **gras**.\n\n### Commentaire\n\nLa ligne ci-dessous n'apparaitra pas dans le document final.\n\n<!-- Cette ligne sera trait\u00e9e comme un commentaire, elle n'apparaitra pas dans le document final -->\n\n### Images\n\nOn peut ins\u00e9rer des images:\n\n![Titre de mon image](relative/image.png)\n\nNotez que le \u00abTitre de mon image\u00bb sera pris en compte comme l\u00e9gende de l'image dans l'article.\n\n### Listes\n\nLes listes non num\u00e9rot\u00e9es:\n\n- item\n- item\n- item\n\nLes listes num\u00e9rot\u00e9es:\n\n1. item\n2. item\n3. item\n\nL'ordre des chiffres n'est pas important:\n\n1. item\n2. item\n4. item\n3. item\n\nCette liste sera automatiquement ordonn\u00e9e de 1 \u00e0 4.\n\n## Appareil critique\n\n### Notes de bas de page\n\nUn appel de note de bas de page se fait ainsi[^1].  Par ailleurs, la note peut \u00eatre d\u00e9clar\u00e9e n'importe o\u00f9 dans le document[^2], en fin de document ou juste en dessous par exemple[^3].\n\n[^3]: Une note d\u00e9clar\u00e9e \"n'importe o\u00f9\", ici, juste en dessous du paragraphe correspondant.\n\nLe label de la note peut \u00eatre ce que vous voulez : il peut \u00eatre indiff\u00e9remment un chiffre ou une suite de caract\u00e8res[^notePage].\n\nUne note de bas de page peut aussi \u00eatre \u00e9crite dans le corps du texte, en sortant l'accent circonflexe des crochets^[Ceci est une note de bas de page inline. Elle peut \u00eatre aussi longue que vous voulez, elle sera transform\u00e9e comme les autres en note de bas de page].\n\n### Les r\u00e9f\u00e9rences\n\nUn article scientifique utilise des r\u00e9f\u00e9rences. Vous pouvez soit importer un fichier [bibtex](http://www.bib.umontreal.ca/lgb/BibTeX/default.htm) g\u00e9n\u00e9r\u00e9 par votre logiciel de gestion bibliographique (conseill\u00e9), ou bien cr\u00e9er manuellement les r\u00e9f\u00e9rences au format bibtex.\n\nLes r\u00e9f\u00e9rences sont ensuite ins\u00e9r\u00e9es dans le texte gr\u00e2ce \u00e0 leur _cl\u00e9 bibtex_. Pour r\u00e9cup\u00e9rer la cl\u00e9 bibtex d'une r\u00e9f\u00e9rence, il suffit de cliquer sur la r\u00e9f\u00e9rence souhait\u00e9e dans la liste des r\u00e9f\u00e9rence ci-contre. La cl\u00e9 est alors ajout\u00e9 \u00e0 votre presse-papier, il suffit ensuite de la coller dans le texte [@goody_raison_1979].\n\nPour r\u00e9sumer :\n\n  1. clic sur la r\u00e9f\u00e9rence: copier la cl\u00e9\n  2. coller ou CTRL+V : colle la cl\u00e9 dans le texte o\u00f9 est positionn\u00e9 le curseur [@goody_raison_1979].\n\nIl est \u00e9galement possible d'ajouter une r\u00e9f\u00e9rence ainsi : \u00ab Comme le dit @goody_raison_1979, le geste ... \u00bb\n\nLa cl\u00e9 peut aussi \u00eatre accompagn\u00e9e de pr\u00e9cision comme ici [@goody_raison_1979, pp.115].\n\nLes r\u00e9f\u00e9rences cit\u00e9es se retrouveront ensuite \u00e0 la fin du texte dans la section `## Bibliographie`\n\n### Les citations\n\nUne citation dans le corps du texte est indiqu\u00e9e par guillemets \u00ab Stat rosa pristina nomine, nomina nuda tenemus \u00bb. Une citation plus longue peut \u00eatre indiqu\u00e9e ainsi :\n\n> Stat rosa pristina nomine, nomina nuda tenemus.\n>\n> la citation se poursuit avec un second paragraphe.\n\n## Versions et export\n\n### M\u00e9tadonn\u00e9es\n\nLes m\u00e9tadonn\u00e9es de l'article s'\u00e9ditent dans le menu en haut \u00e0 droite. Vous pouvez y indiquer le titre, sous-titre, le nom de l'auteur et son identifiant de l'Orcid[^orcid], le r\u00e9sum\u00e9 et les mot-cl\u00e9s de l'article. Pour les \u00e9diteurs de revue, une s\u00e9rie plus compl\u00e8te de m\u00e9tadonn\u00e9es est \u00e9galement disponible.\n\n[^orcid]: L'identifiant Orcid permettra de r\u00e9cup\u00e9rer automatiquement l'affiliation et la biographie de l'auteur.\n\n### Preview et annotation\n\nChaque version de votre texte peut \u00eatre pr\u00e9visualis\u00e9e et annot\u00e9e avec l'outil d'annotation Hypothes.is. Pour acc\u00e9der \u00e0 la preview, cliquez sur le bouton **Preview**. Pour acc\u00e9der \u00e0 la version html annotable, cliquez sur le bouton **Anotate**. Vous pouvez alors partager ces urls de preview et d'annotation. Chaque url est relative \u00e0 la version du document.\n\n### Export\n\nPlusieurs types d'exports sont disponibles :\n\n- XML Erudit : exporte un fichier xml compatible avec le sch\u00e9ma Erudit\n- Zip : comprend les trois sources de l'article : yaml (m\u00e9tadonn\u00e9es), bibtex (bibliographie), md (corps de texte)\n- ...\n\n## Annotations s\u00e9mantiques\n\nIl est possible de structurer s\u00e9mantiquement votre texte avec des simples balises.\n\nIl y a deux types d'annotation s\u00e9mantiques:\n\n1. Des annotations qui concernent un ou plusieurs mots dans le m\u00eame paragraphe\n2. Des annotations qui concernent plusieurs paragraphes\n\n### Annotation dans un paragraphe\n\nLa syntaxe:\n\n[Voici la th\u00e8se de l'article]{.these}\n\nProduira en HTML:\n\n<span class=\"these\">Voici la th\u00e8se de l'article</span>\n\nDans la preview vous pouvez visualiser les classes:\n\n- these\n- definition\n- exemple\n- concept\n- epigraphe\n- dedicace\n- note\n\n### Annotation de plusieurs paragraphes\n\nLa syntaxe:\n\n\n::: {.maclasse}\n\nIci un paragraphe.\n\nIci un autre paragraphe.\n\n:::\n\nProduira en HTML:\n\n```html\n\n<div class=\"maclasse\">\n  <p>Ici un paragraphe.</p>\n  <p>Ici un autre paragraphe.</p>\n</div>\n\n```\nPour plus d'informations, consultez la documentation.\n\n## Bibliographie\n\n<!-- La bibliographie appara\u00eetra automatiquement en fin d'article, \u00e0 cet endroit -->\n\n\n[^1]: La note se trouve ensuite \u00e0 la fin du texte.\n[^2]: Voici une note d\u00e9clar\u00e9e en fin de document\n[^notePage]: Voici une note avec un label textuel.\n",
        "bib": "\n@book{goody_raison_1979,\n  series = {Le sens commun},\n  title = {La {Raison} graphique. {La} domestication de la pens\u00e9e sauvage.},\n  publisher = {Les Editions de Minuit},\n  author = {Goody, Jack},\n  year = {1979},\n}",
        "yaml": "---\nabstract:\n  - lang: fr\n    text: >-\n      C'est article est un exemple d'article type \u00e9dit\u00e9 sur Stylo. Stylo est un\n      \u00e9diteur d'article scientifique d\u00e9di\u00e9 aux sciences humaines.\n\n      Vous pouvez \u00e9diter cet article pour vous entra\u00eener. Une documentation plus\n      compl\u00e8te est accessible en cliquant sur le lien documentation.\n    text_f: >-\n      C'est article est un exemple d'article type \u00e9dit\u00e9 sur _Stylo_. _Stylo_ est\n      un \u00e9diteur d'article scientifique d\u00e9di\u00e9 aux sciences humaines. \n\n      Vous pouvez \u00e9diter cet article pour vous entra\u00eener. Une documentation plus\n      compl\u00e8te est accessible en cliquant sur le lien documentation.\nauthors:\n  - foaf: ''\n    forname: Marcello\n    isni: ''\n    orcid: 0000-0001-6424-3229\n    surname: Vitali-Rosati\n    viaf: ''\n    wikidata: ''\n  - foaf: ''\n    forname: Nicolas\n    isni: ''\n    orcid: 0000-0001-7516-3427\n    surname: Sauret\n    viaf: ''\n    wikidata: ''\nbibliography: SP1234.bib\ncontrolledKeywords:\n  - idRameau: FRBNF13318593\n    label: \u00c9dition\n    uriRameau: http://catalogue.bnf.fr/ark:/12148/cb13318593f\ndate: 2018/05/29\nday: '29'\nid_sp: SP1234\nkeywords:\n  - lang: fr\n    list: \u00e9dition, bac-\u00e0-sable\n    list_f: \u00e9dition, bac-\u00e0-sable\n  - lang: en\n    list: publishing, sandbox\n    list_f: publishing, sandbox\nlang: fr\nlink-citations: true\nmonth: '05'\nsubtitle: Un article type\nsubtitle_f: Un article type\ntitle: Stylo\ntitle_f: Stylo\ntypeArticle:\n  - Essai\nyear: '2018'\nnocite: '*'\n---"
      },
      "versions": []
    }
  }
}
